Subject: Re: [PATCHv8] net: Add batman-adv meshing protocol

From: Greg KH <[email-masked]>
Date: Thu, 16 Dec 2010 14:21:11 -0800

On Thu, Dec 16, 2010 at 02:01:53PM -0800, David Miller wrote:
> From: Sven Eckelmann <[email-masked]>
> Date: Mon, 13 Dec 2010 22:19:28 +0100
> 
> > B.A.T.M.A.N. (better approach to mobile ad-hoc networking) is a routing
> > protocol for multi-hop ad-hoc mesh networks. The networks may be wired or
> > wireless. See http://www.open-mesh.org/ for more information and user space
> > tools.
> > 
> > Signed-off-by: Sven Eckelmann <[email-masked]>
> 
> Applied, thanks Sven.
> 
> How do you want to take care of the copy that still lives under
> staging?
> 
> Greg, any preferences on your end?
> 
> I'm more than happy to do the removal from my net-next-2.6 tree
> since the bonafide copy of net/batman-adv is now there.

That might conflict with the patches that I have added to my tree for
merging in the .38 timeframe for the batman code.  How about I just drop
the whole drivers/staging/batman/ directory in my tree and then we don't
have any merge issues?

thanks,

greg k-h